{
    "button-ok": "Хорошо",
    "button-sign-in": "Войти",
    "button-sign-up": "Зарегистрироваться",
    "go-to-profile": "Перейти к профилю",
    "go-to-home": "Перейти на главную страницу",
    "home": "Домой",
    "404-text": "Страница, которую вы искали, не может быть найдена."
}
